﻿/* -----   Popup   ----- */
h2
{
    font-size: 14px;
}

.popup
{
    position: absolute;
    width: 400px;
    display: none;
    z-index: 100;
    text-align: left;
}

.popup_top
{
    background: url(../Assets/popup_bg_01.png) no-repeat;
    padding: 10px 15px 0 15px;
    color: white;
    min-height: 150px;
}

.popup_top .scroll
{
    margin-top: 5px;
    overflow-y: auto;
    max-height: 380px;
    padding: 0 10px;
}

.popup_top h2
{
    font-size: 14px;
    padding-bottom: 3px;
    border-bottom: 1px solid #777;
    margin: -5px -5px 0 -5px;
}

.popup_bottom
{
    background: url(../Assets/popup_bg_02.png) no-repeat;
    height: 20px;
}

.x_popup
{
    float: right;
    margin-right: -5px;
    height: 11px;
    width: 11px;
}

.popup p
{
    white-space: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    padding-top: 10px;
}


#outcomeHelpText, #decisionHelpText, #casHelpText
{
    display: none;
}